{ "_id" : { "$oid" : "4eca5f8572713d09bc000000" }, "num_com" : 2821, "url" : "http://blog.kremlin.ru/theme/65", "comments_parsed" : true, "id" : 65, "name" : "Закон о полиции" }
{ "_id" : { "$oid" : "4eca610072713d15140006bf" }, "num_com" : 441, "url" : "http://blog.kremlin.ru/theme/7", "comments_parsed" : true, "id" : 7, "name" : "Олимпиада в Сочи" }
{ "_id" : { "$oid" : "4eca613072713d1514000849" }, "num_com" : 2170, "url" : "http://blog.kremlin.ru/theme/51", "comments_parsed" : true, "id" : 51, "name" : "День Победы и Великая Отечественная война" }
{ "_id" : { "$oid" : "4eca9a1c72713d1728000278" }, "num_com" : 1626, "url" : "http://blog.kremlin.ru/theme/9", "comments_parsed" : true, "id" : 9, "name" : "Отношения с Украиной и вопросы сотрудничества в газовой  отрасли" }
{ "_id" : { "$oid" : "4ecaa29272713d1498000041" }, "num_com" : 5854, "url" : "http://blog.kremlin.ru/theme/55", "comments_parsed" : true, "id" : 55, "name" : "Статья Дмитрия Медведева &quot;Россия, вперед!&quot;" }
{ "_id" : { "$oid" : "4ecaa5e272713d1498001701" }, "num_com" : 2902, "url" : "http://blog.kremlin.ru/theme/56", "comments_parsed" : true, "id" : 56, "name" : "Послание Президента Федеральному Собранию" }
{ "_id" : { "$oid" : "4ecaa76472713d1498001cf9" }, "num_com" : 1237, "url" : "http://blog.kremlin.ru/theme/58", "comments_parsed" : true, "id" : 58, "name" : "Итоги 2009 года" }
{ "_id" : { "$oid" : "4ecaa80a72713d1498002032" }, "num_com" : 2704, "url" : "http://blog.kremlin.ru/theme/53", "comments_parsed" : true, "id" : 53, "name" : "Преподавание в школах основ религиозной культуры и светской этики" }
{ "_id" : { "$oid" : "4ecaa96772713d149800283a" }, "num_com" : 3219, "url" : "http://blog.kremlin.ru/theme/26", "comments_parsed" : true, "id" : 26, "name" : "Регулирование игорного бизнеса" }
{ "_id" : { "$oid" : "4ecaaab272713d1498003272" }, "num_com" : 3984, "url" : "http://blog.kremlin.ru/theme/10", "comments_parsed" : true, "id" : 10, "name" : "Финансовый кризис" }
{ "_id" : { "$oid" : "4ecaaca872713d1498003db9" }, "num_com" : 4641, "url" : "http://blog.kremlin.ru/theme/11", "comments_parsed" : true, "id" : 11, "name" : "Экономика" }
{ "_id" : { "$oid" : "4ecafacf72713d0e8c000699" }, "num_com" : 241, "url" : "http://blog.kremlin.ru/theme/66", "comments_parsed" : true, "id" : 66, "name" : "Налоги и налоговая политика" }
{ "_id" : { "$oid" : "4ecafaed72713d0e8c000784" }, "num_com" : 3660, "url" : "http://blog.kremlin.ru/theme/36", "comments_parsed" : true, "id" : 36, "name" : "Промышленность, строительство, транспорт, связь, энергетика" }
{ "_id" : { "$oid" : "4ecafda772713d1924000079" }, "num_com" : 3673, "url" : "http://blog.kremlin.ru/theme/23", "comments_parsed" : true, "id" : 23, "name" : "Малый бизнес" }
{ "_id" : { "$oid" : "4ecaff6172713d1924000c22" }, "num_com" : 857, "url" : "http://blog.kremlin.ru/theme/59", "comments_parsed" : true, "id" : 59, "name" : "Саморегулируемые организации" }
{ "_id" : { "$oid" : "4ecaffc472713d1924000f7b" }, "num_com" : 2669, "url" : "http://blog.kremlin.ru/theme/22", "comments_parsed" : true, "id" : 22, "name" : "Труд и заработная плата" }
{ "_id" : { "$oid" : "4ecb00f172713d1924001837" }, "num_com" : 1067, "url" : "http://blog.kremlin.ru/theme/32", "comments_parsed" : true, "id" : 32, "name" : "Агропромышленный комплекс, жизнь на селе" }
{ "_id" : { "$oid" : "4ecb017172713d1924001bfd" }, "num_com" : 4070, "url" : "http://blog.kremlin.ru/theme/28", "comments_parsed" : true, "id" : 28, "name" : "Наука, технологии, инновации" }
{ "_id" : { "$oid" : "4ecb039072713d19240026c4" }, "num_com" : 383, "url" : "http://blog.kremlin.ru/theme/45", "comments_parsed" : true, "id" : 45, "name" : "Молодые ученые" }
{ "_id" : { "$oid" : "4ecb03be72713d1924002827" }, "num_com" : 425, "url" : "http://blog.kremlin.ru/theme/62", "comments_parsed" : true, "id" : 62, "name" : "Компьютерные технологии и программы" }
{ "_id" : { "$oid" : "4ecb03ef72713d192400293c" }, "num_com" : 466, "url" : "http://blog.kremlin.ru/theme/60", "comments_parsed" : true, "id" : 60, "name" : "Энергоэффективность и ресурсосбережение" }
{ "_id" : { "$oid" : "4ecb042572713d1924002a96" }, "num_com" : 158, "url" : "http://blog.kremlin.ru/theme/64", "comments_parsed" : true, "id" : 64, "name" : "Медицинские технологии и фармацевтика" }
{ "_id" : { "$oid" : "4ecb043672713d1924002b28" }, "num_com" : 203, "url" : "http://blog.kremlin.ru/theme/61", "comments_parsed" : true, "id" : 61, "name" : "Ядерные технологии" }
{ "_id" : { "$oid" : "4ecb044d72713d1924002b86" }, "num_com" : 107, "url" : "http://blog.kremlin.ru/theme/63", "comments_parsed" : true, "id" : 63, "name" : "Космические технологии и телекоммуникации" }
{ "_id" : { "$oid" : "4ecb045972713d1924002bed" }, "num_com" : 3007, "url" : "http://blog.kremlin.ru/theme/52", "comments_parsed" : true, "id" : 52, "name" : "Система государственной власти" }
{ "_id" : { "$oid" : "4ecb072872713d0c8c0001c2" }, "num_com" : 1797, "url" : "http://blog.kremlin.ru/theme/41", "comments_parsed" : true, "id" : 41, "name" : "Электронное правительство" }
{ "_id" : { "$oid" : "4ecb07ff72713d0c8c000541" }, "num_com" : 2094, "url" : "http://blog.kremlin.ru/theme/46", "comments_parsed" : true, "id" : 46, "name" : "Политическая система, партии, выборы" }
{ "_id" : { "$oid" : "4ecb10f872713d05ec0002ac" }, "num_com" : 3540, "url" : "http://blog.kremlin.ru/theme/27", "comments_parsed" : true, "id" : 27, "name" : "Судебная система" }
{ "_id" : { "$oid" : "4ecb1ca472713d0a3800091e" }, "num_com" : 2361, "url" : "http://blog.kremlin.ru/theme/42", "comments_parsed" : true, "id" : 42, "name" : "Региональная власть, местное самоуправление" }
{ "_id" : { "$oid" : "4ecb1dbe72713d0a38000ef4" }, "num_com" : 1152, "url" : "http://blog.kremlin.ru/theme/44", "comments_parsed" : true, "id" : 44, "name" : "Кадровая политика, подготовка кадров" }
{ "_id" : { "$oid" : "4ecb1e4772713d0a380011e9" }, "num_com" : 737, "url" : "http://blog.kremlin.ru/theme/37", "comments_parsed" : true, "id" : 37, "name" : "Национальная безопасность" }
{ "_id" : { "$oid" : "4ecb1ea072713d0a380014a1" }, "num_com" : 9294, "url" : "http://blog.kremlin.ru/theme/5", "comments_parsed" : true, "id" : 5, "name" : "Коррупция и борьба с ней" }
{ "_id" : { "$oid" : "4ecb246972713d17c0000f1b" }, "num_com" : 1852, "url" : "http://blog.kremlin.ru/theme/14", "comments_parsed" : true, "id" : 14, "name" : "Внешняя политика, международные отношения" }
{ "_id" : { "$oid" : "4ecb254572713d17c000143c" }, "num_com" : 1014, "url" : "http://blog.kremlin.ru/theme/35", "comments_parsed" : true, "id" : 35, "name" : "Миграция" }
{ "_id" : { "$oid" : "4ecb25c672713d17c00017a6" }, "num_com" : 636, "url" : "http://blog.kremlin.ru/theme/34", "comments_parsed" : true, "id" : 34, "name" : "Соотечественники за рубежом" }
{ "_id" : { "$oid" : "4ecb261872713d17c0001a0b" }, "num_com" : 2488, "url" : "http://blog.kremlin.ru/theme/17", "comments_parsed" : true, "id" : 17, "name" : "Экология и природопользование" }
{ "_id" : { "$oid" : "4ecb275472713d17c0001e82" }, "num_com" : 1806, "url" : "http://blog.kremlin.ru/theme/57", "comments_parsed" : true, "id" : 57, "name" : "Чрезвычайные ситуации и происшествия" }
{ "_id" : { "$oid" : "4ecb2b7372713d1258000332" }, "num_com" : 1064, "url" : "http://blog.kremlin.ru/theme/21", "comments_parsed" : true, "id" : 21, "name" : "Соцобеспечение и соцзащита" }
{ "_id" : { "$oid" : "4ecb2bec72713d125800061b" }, "num_com" : 1073, "url" : "http://blog.kremlin.ru/theme/47", "comments_parsed" : true, "id" : 47, "name" : "Пенсионная система" }
{ "_id" : { "$oid" : "4ecb2c6772713d12580009a9" }, "num_com" : 512, "url" : "http://blog.kremlin.ru/theme/48", "comments_parsed" : true, "id" : 48, "name" : "Люди с ограниченными возможностями, их права и социальная адаптация" }
{ "_id" : { "$oid" : "4ecb2ca372713d1258000b79" }, "num_com" : 2823, "url" : "http://blog.kremlin.ru/theme/19", "comments_parsed" : true, "id" : 19, "name" : "Здравоохранение" }
{ "_id" : { "$oid" : "4ecb2de872713d12580013fa" }, "num_com" : 3215, "url" : "http://blog.kremlin.ru/theme/8", "comments_parsed" : true, "id" : 8, "name" : "Алкоголизм и наркомания" }
{ "_id" : { "$oid" : "4ecb2f5872713d1258001bb2" }, "num_com" : 2760, "url" : "http://blog.kremlin.ru/theme/4", "comments_parsed" : true, "id" : 4, "name" : "Физическая культура, спорт, отдых" }
{ "_id" : { "$oid" : "4ecb309272713d1258001ec7" }, "num_com" : 3189, "url" : "http://blog.kremlin.ru/theme/43", "comments_parsed" : true, "id" : 43, "name" : "Демография, материнство и детство" }
{ "_id" : { "$oid" : "4ecb321672713d1258002875" }, "num_com" : 4529, "url" : "http://blog.kremlin.ru/theme/20", "comments_parsed" : true, "id" : 20, "name" : "Жилье и жилищно-коммунальное хозяйство" }
{ "_id" : { "$oid" : "4ecb34be72713d0a3000011b" }, "num_com" : 3808, "url" : "http://blog.kremlin.ru/theme/15", "comments_parsed" : true, "id" : 15, "name" : "Образование" }
{ "_id" : { "$oid" : "4ecb368f72713d0a30000950" }, "num_com" : 2740, "url" : "http://blog.kremlin.ru/theme/49", "comments_parsed" : true, "id" : 49, "name" : "Школьное образование" }
{ "_id" : { "$oid" : "4ecb389f72713d0ac80004fc" }, "num_com" : 2679, "url" : "http://blog.kremlin.ru/theme/40", "comments_parsed" : true, "id" : 40, "name" : "ЕГЭ" }
{ "_id" : { "$oid" : "4ecb3a2d72713d10c40004b3" }, "num_com" : 1142, "url" : "http://blog.kremlin.ru/theme/50", "comments_parsed" : true, "id" : 50, "name" : "Профессиональное образование" }
{ "_id" : { "$oid" : "4ecb3ab272713d10c400070f" }, "num_com" : 6885, "url" : "http://blog.kremlin.ru/theme/30", "comments_parsed" : true, "id" : 30, "name" : "Военная служба и соцобеспечение военнослужащих" }
{ "_id" : { "$oid" : "4ecb3e1372713d10c4001fd7" }, "num_com" : 5564, "url" : "http://blog.kremlin.ru/theme/54", "comments_parsed" : true, "id" : 54, "name" : "Безопасность на дорогах: культура вождения, качество дорог, работа ГИБДД" }
{ "_id" : { "$oid" : "4ecb40ba72713d10c4002f4b" }, "num_com" : 2971, "url" : "http://blog.kremlin.ru/theme/33", "comments_parsed" : true, "id" : 33, "name" : "Преступность, терроризм, экстремизм и борьба с ними" }
{ "_id" : { "$oid" : "4ecb421e72713d10c400354c" }, "num_com" : 2826, "url" : "http://blog.kremlin.ru/theme/31", "comments_parsed" : true, "id" : 31, "name" : "Гражданское общество" }
{ "_id" : { "$oid" : "4ecb438372713d10c40039f2" }, "num_com" : 1939, "url" : "http://blog.kremlin.ru/theme/38", "comments_parsed" : true, "id" : 38, "name" : "Правовой нигилизм и его преодоление" }
{ "_id" : { "$oid" : "4ecb446d72713d10c400400f" }, "num_com" : 1089, "url" : "http://blog.kremlin.ru/theme/29", "comments_parsed" : true, "id" : 29, "name" : "Средства массовой информации" }
{ "_id" : { "$oid" : "4ecb46d872713d07ec00002a" }, "num_com" : 1807, "url" : "http://blog.kremlin.ru/theme/25", "comments_parsed" : true, "id" : 25, "name" : "Культура и воспитание" }
{ "_id" : { "$oid" : "4ecb47b272713d07ec0004ba" }, "num_com" : 1918, "url" : "http://blog.kremlin.ru/theme/39", "comments_parsed" : true, "id" : 39, "name" : "Образ жизни" }
{ "_id" : { "$oid" : "4ecb491c72713d077c0003fe" }, "num_com" : 950, "url" : "http://blog.kremlin.ru/theme/13", "comments_parsed" : true, "id" : 13, "name" : "Дмитрий Медведев: личное" }
{ "_id" : { "$oid" : "4ecb496b72713d077c0006cd" }, "num_com" : 973, "url" : "http://blog.kremlin.ru/theme/6", "comments_parsed" : true, "id" : 6, "name" : "Другие темы" }
{ "_id" : { "$oid" : "4ecb4a3572713d0830000245" }, "num_com" : 2252, "url" : "http://blog.kremlin.ru/theme/3", "comments_parsed" : true, "id" : 3, "name" : "Ведение блога" }
